Pterodactyldocs
Client A P I

Delete server subuser

Removes a subuser assignment from the server and revokes SFTP access tokens.

DELETE/api/client/servers/{server_uuid}/users/{user}
AuthorizationBearer <token>

Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.

In: header

Path Parameters

server_uuid*string

The server UUID.

user*string

The user UUID.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/client/servers/d3aac109-e5a0-4331-b03e-3454f7e02bbe/users/0d1f6f4d-9f78-4cf9-9d5a-6f7f4c9f4d6a"
Empty